@charset "utf-8";
/* CSS Document */

.addthis_toolbox.atfixed {
    position: fixed;
    top: 230px;
    left: -10px;
    border: 2px solid #666;
    padding: 5px 5px 1px;
    width: 50px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.addthis_toolbox .custom_images a {
    width: 32px;
    height: 32px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}
.addthis_toolbox .custom_images a img { border: 0; margin: 0 0 1px; opacity: 1.0; }
.addthis_toolbox .custom_images a:hover img { margin: 1px 0 0; opacity: 0.75; }
#icon { margin-bottom:5px; margin-left:14px;}
